
.l-os-sct-1 {
  padding-top: clamp(1.375rem, -0.875rem + 6vw, 5.125rem);
  display: block;
  justify-content: space-between;
}
.l-os-sct-1>* {
  width: 100%;
}
.l-os-sct-1>*:last-child {
  padding-top: clamp(1.25rem, 0.4625rem + 2.1vw, 2.5625rem);
}

.l-os-sct-1 .l-img {
  padding-bottom: 100%;
}
@media(min-width: 750px){
  .l-os-sct-1 {
    display: flex;
  }
  .l-os-sct-1>*:first-child {
    width: 53.6%;
  }
  .l-os-sct-1>*:last-child {
    width: 40.8%;
    transform: translateX(20px);
  }
  .l-os-sct-1 .l-img {
    padding-bottom: 75%;
  }
  .l-os-sct-1 .l-cont {
    width: 88%;
  }
}

@media(min-width: 1601px){
  .l-os-sct-2 {
    transform: translateX(94px);
  }
}
.l-os-sct-2-in {
  max-width: 623px;
}
.l-tiger-holder {
  transform: translateY(-20%);
}
#loro-os-plax-tiger {
  width: 300px;
  height: 496px;
  margin: 120px 0 -50px 30px;
}

#loro-os-plax-tiger-smoke {
  position: absolute;
    left: -40px;
    top: 270px;
    width: 187px;
    height: auto;
}

@media(min-width: 750px){
  #loro-os-plax-tiger-smoke {
    left: -540px;
    top: 110px;
    width: 221px;
    height: auto;
}
  .l-os-sct-2 {
    padding-top: 150px;
  }
  #loro-os-plax-tiger {
     margin: 0px;
    position: absolute;
    left: -500px;
    top: -50px;
    width: 425px;
    height: 703px;
  }
  .l-tiger-holder {
    transform: none;
  }
}

.l-broken-r {
  position: relative;
  width: clamp(31.25rem, 21.875rem + 25vw, 46.875rem);
  height: clamp(31.25rem, 25.625rem + 15vw, 40.625rem);
  margin-left: -60px;;
  margin-top: -50px;
  margin-right: 10%;
}
@media(min-width: 1601px){
  .l-broken-r {
    margin-left: 645px;
    margin-top: -50px;
  }
}
@media(min-width: 750px){
  .l-broken-r {
    margin-left: auto;
  }
}
.l-broken-r .l-dots {
  position: absolute;
  top: 0px;
  width: 150%;
  height: 80%;
  z-index: -1;
}
.l-broken-r .l-grab {
  position: absolute;
  top: 25.35%;
  left: 14.5%;
  width: 47.5%;
  height: auto;
}

.l-broken-r .l-r {
  position: absolute;
  top: 44.2%;
  left: 41.7%;
  width: 4.5%;
  height: auto;
}

.l-broken-r .l-tschottches-group {
  position: absolute;
  top: 53.7%;
  left: 34.8%;
  width: 58%;
  height: auto;
}
.l-os-grid-holder {
  margin-top: clamp(3.25rem, 2.7143rem + 2.2857vw, 5rem);
}
.l-os-grid {
  padding-bottom: 84%;
}
.l-grid-thing {
  -webkit-mask-image: url(../_images/grid-mask.svg);
  mask-image: url(../_images/grid-mask.svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}

@media(max-width: 480px){
  .l-os-grid {
    padding-bottom: 241%;
    max-width: 400px;
    margin: 0 auto;
  }
  .l-grid-thing {
    -webkit-mask-image: url(../_images/grid-mask-mobile.svg?v=2);
    mask-image: url(../_images/grid-mask-mobile.svg?v=2);
  }
}
.l-os-sct-3-in {
  max-width: 574px;
}
@media(min-width: 750px){
  .l-os-sct-3 {
    margin-top: -125px;
  }
  .l-broken-r .l-r {
    top: 46.6%;
  }
}
.l-os-sct-4 {
  margin-top: clamp(3.875rem, 2rem + 8vw, 10rem);
  margin-bottom: 230px;
}
.l-os-sct-4-in {
  max-width: 1360px
}
.l-os-4-overlay .l-img {
  padding-bottom: 150%;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}

.l-os-4-overlay-holder { 
  width: 95%;
  margin-left: 5%;
  margin-top: 122px;
}
@media(max-width: 500px){
  .l-os-4-overlay-holder .loro-overlay-image {
    transform: translate(-40%,-40%) scale(1.2);
  }
}

.l-os-lit-pit {
  position: absolute;
  right: 0;
  bottom: 0;
  transform: translate(10%, 70%);
}
@media(min-width: 1450px){
  .l-os-lit-pit {
    transform: translate(-30%, 30%);
  }
}
@media(min-width: 850px){
  .l-os-sct-4 {
    margin-bottom: 25%;
  }
  .l-os-lit-pit {
    transform: translate(-10%, 30%);
    bottom: 0;
    left: 0;
    right: auto;
  }
  .l-os-4-overlay .l-img {
    padding-bottom: 90%;
  }
  .l-os-sct-4 {
    padding-top: 70px;
    padding-bottom: 0%;
  }
  .l-os-4-overlay-holder {
    position: absolute;
    top: 0%;
    right: 0px;
    width: 50%;
    margin-left: 0;
    margin-top: 0;
  }
  .l-os-sect-cont {
    width: 45%;
    max-width: 545px;
  }

}

@media(max-width: 1500px){
  .l-os-sct-4 .l-hdr {
    margin-top: 0;
  }
}
.l-os-sct-5 {
  padding-top: clamp(5.625rem, 5.051rem + 2.449vw, 7.5rem);;
}
.l-os-sct-5 .l-cont {
  max-width: 380px;
}
.l-os-sct-5 .splide-draging-gallery {
  margin-top: 70px;
}
.l-os-sct-6 {
  padding-top: clamp(6.5rem, 4.9311rem + 6.6939vw, 11.625rem);
  padding-bottom: clamp(11.625rem, 11.4337rem + 0.8163vw, 12.25rem);
}
.l-os-sct-6-in {
  max-width: 623px;
}
.l-os-sct-6  .l-spd-loc-gal {
  margin-top: 95px;
}
